Bug 117656 - system-config-users doesn't terminate
system-config-users doesn't terminate
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-06 11:44 EST by Derek Tattersall
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-24 15:02:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2004-03-06 11:44:33 EST
Description of problem: Redhat-config-users doesn't finish

Version-Release number of selected component (if applicable):

How reproducible:
Happens every time

Steps to Reproduce:
1.Try to create a new account
Actual results: The subsidiary window asking about create home
directory etc has the busy indicator and never finishes.  No message
either.  Could this have something to do with a pre-existing group?

Expected results:

Additional info:
Comment 1 Brent Fox 2004-03-11 14:32:03 EST
Can you run it from a terminal to see if there is any debug info
printed out?
Comment 2 Brent Fox 2004-03-24 15:02:33 EST
This works for me with rawhide-latest as of 3/24/2004.  Please reopen
if you have more information.  If you have more information, please
specify whether this was using SELinux in enforcing mode or not.

Note You need to log in before you can comment on or make changes to this bug.